@media (min-width : 320px) and (max-width : 1024px) {
    html {
        -webkit-text-size-adjust: none;
    }
}
/* Smartphones (portrait and landscape) ----------- */
@media (min-device-width : 320px) and (max-device-width : 480px) {
    /* Styles */
    body > div.wrapper {
        width: 100%
    }
}

/* Smartphones (portrait) ----------- */
@media (max-width : 380px) {
    /* Styles */
    #switch_landscape {
        display: block !important;
        padding: 5%;
    }
    .q-product-image {
        display: none;
    }
}

/* Smartphones (landscape) ----------- */
@media (min-width : 321px) {
    /* Styles */
}

/* Smartphones (portrait) ----------- */
@media (max-width : 680px) {
    /* Styles */
    body {
        -webkit-text-size-adjust: none;
        margin-top:0px;
    }
    .wrapper {
        width: 100%;
        min-width: 302px;
        overflow: hidden;
    }
    div.consultant-bar { 
        height: 44px;
        background-image: none;
        background-color: #444;
        float: none;        
    }
    div.consultant-action-links {
        float: none;
        white-space: nowrap;
        clear: both;
    }
    div.dropShadowTop {
        background: none;
        width: 100%;
    }
    div.dropShadowTR {
        background: none;
    }
    div.dropShadowTL {
        background: none;
    }
    #dropDownNewsletter{
        display: none;
    }
    div.header-top{
        width: 100%;
    }
    h1#logo{
        display: block;
        text-align: center;
    }
    div.dropShadowLeft  {
        width: 100%;
    }
    .middle {
        width: 100%;
    }
    .quick-access {
        width: 100%;
    }
    .header-nav {
        width: 100%;
    }
    .header-nav-container {
        padding: 0;
    }
    .mini-search {
        width: 100%;
    }
    .mini-search .input-text {
        width: 86%;
        margin-right: 4px;
        height: 24px;
    }
    img {
        max-width: 100%;
    }
    #home-slider {
        width: 100%;
        margin: 0;
    }
    .three-columns {
        margin-left: 0px;
        text-align: center;
        display: inline-block;
    }
    div.shadow {
        margin: auto;
        width: auto;
        display: inline-block;
        float: left;
        padding: 0;
        position: relative;
    }
    div.shadow > div.education, div.shadow > div.recipes, div.blankButton {
        display: none;
    }
    #nav li {
        margin: 0 1px 0 0;
        width: 100%;
    }
    .footer {
        width: 100%;
    }
    .footer {
        padding: 0;
    }
    .footerContent table {
        padding-top: 45px;
    }
    .footerContent {
        padding: 0;
    }
    .footerContent td div.footerImgContainer {
        float: none;
        width: auto;
        text-align: center;
    }
    .col-1-layout .col-main {
        padding: 0;
        margin: 0;
    }
    .col-right {
        float: right;
        margin-right: 0;
        margin-top: 7px;
        width: 100%;
    }
    #home-slider #slider a {
        width: 100%;
    }
    #home-slider #slider {
        width: 100%;
        height: auto;
    }
    #mobile-news {
        display: block;
        padding: 1%;
    }
    #home-slider {
        display: none;
    }
    .homeText {
        padding: 0px 4%;
        width: 100%;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing: border-box;
        text-align: justify;
    }
    .mobile_hide_extra {
        display: none;
    }
    li#toplink_my_cart span#itemBadge, li#toplink_mi_cesta span#itemBadge  {
        content: "";
        display: block !important;
        width: auto;
        height: 18px;
        border-radius: 8px;
        background: red;
        display: block;
        position: absolute;
        bottom: 25px;
        left: 52%;
        color: white;
        min-width: 20px;
    }
    li#toplink_contact_us > a {
        background: url('/img/mobile/contact.png') no-repeat 50% 0;
    }
    li#toplink_about_us > a {
        background: url('/img/mobile/about.png') no-repeat 50% 0;
    }
    li#toplink_my_account > a, li#toplink_mi_cuenta > a {
        background: url('/img/mobile/my_account.png') no-repeat 50% 0;
    }
    li#toplink_my_cart > a, li#toplink_mi_cesta > a {
        background: url('/img/mobile/cart.png') no-repeat 50% 0;
    }
    li#toplink_checkout > a {
        background: url('/img/mobile/checkout.png') no-repeat 50% 0;
    }
    li#toplink_log_out > a, li#toplink_log_in > a {
        background: url('/img/mobile/log.png') no-repeat 50% 0;
    }
    div.quick-access-links-container > div > ul > li > a {
        display: inline-block;
        padding-top: 35px;
    }
    div.quick-access-links-container > div {
        width: 100%;
        padding: 0 !important;
    }
    .quick-access li {
        display: inline-block;
        background: none;
        width: 32%;
        font-size: 0.7em;
        text-align: center;
        box-sizing: border-box;
        margin-top: 10px;
        position: relative;
        vertical-align: top;
    }
    div.quick-access-links-container {
        background-image: none;
        border-bottom: 1px solid #a18b66;
        height: auto;
        width: 100%;
        background-color: #fec655;
    }
    div.quick-access-links-container {
        font-size: 1.6em;
        display: none;
    }
    .homeButton {
        margin: auto !important;
        width: 140px !important;
        margin: 5px 3px !important;
        background: url(/skin/frontend/default/shelfreliance/images/home_sprites_mobile.png) no-repeat !important;
    }
    .homeButton.charity, .homeButton.charity:hover {
        background-position: -140px 0 !important;
    }
    .homeButton.shop, .homeButton.shop:hover {
        background-position: 0px 0 !important;
    }
    .homeButton.parties, .homeButton.parties:hover {
        background-position: -280px 0 !important;
    }
    .homeButton.queue, .homeButton.queue:hover {
        background-position: -420px 0 !important;
    }
    #nav.active {
        display: block;
    }
    #nav {
        display: none;
    }
    #nav li.inActive {
        background: none;
        background-color: #f7efdc;
        border-bottom: 1px solid #e0dfdf;
        padding: 5px;
        height: auto;
        text-align: left;
        padding-left: 5%;
        width: 100%;
    }
    #nav ul {
        border: none;
        position: relative;
        width: 100%;
        left: -3% !important;
        top: 0;
    }
    li.parent > ul.level0 {
        display: none;
    }
    li.parent a.active + ul.level0 {
        display: inline-block;
        margin-bottom: -5px;
    }
    #mobile-menu{
        display: block;
        background-color: #000;
    }
    #nav ul li a {
        background: none;
    }
    #nav ul li {
        padding: 10px 0;
    }
    li.parent > ul.level0 {
        margin-top: 10px;
        margin-left: -10px;
    }
    #nav li.parent > a.active:after {
        content: "▼";
    }
    #nav li.parent > a:after {
        content: "►";
        position: relative;
        left: -3%;
        top: -15px;
        font-size: 10px;
        padding: 0;
        margin: 0;
    }
    #nav a, #nav a:hover, li.over a, #nav a:hover {
        color: #000 !important;
    }
    li.parent > a > span:last-child {
        margin-bottom: -20px;
    }
    #nav ul a, #nav ul a:hover {
        padding: 10px 0;
    }
    
    .col-2-left-layout .col-main {
        width: 100%;
        float: none;
        margin: 0;
        padding: 2%;
        box-sizing: border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    .homeLandingPageWidth {
        width: 100%;
    }
    div.landingHomePageTextContent {
        width: 100%;
    }
    div.landingHomePageContent {
        padding: 4% 0px 1% 4%;
    }
    div#landingPageCategoryContainer {
        width: 100%;
    }
    div#foodRotationLandingDivBG {
        background: none;
    }
    div#foodStorageLandingDivBG {
        background: none;
    }
    div#emergencyLandingDivBG {
        background: none;
    }
    div.carouselTabBottomSection {
        display: none;
    }
    
    .col-left {
        float: none;
        margin: 0;
        width: 100%;
    }
    .plannerLinkButton {
        margin-bottom: 15px;
    }
    .middle-container {
        /*margin: 1.25%;*/
    }
    
    .col-3-layout .col-main {
        width: 100%;
        margin: 0;
    }
    table.view-by td.sort-by {
        text-align: right;
        padding-right: 0;
        white-space: nowrap;
    }
    .listing-type-grid {
        background: none;
    }
    .listing-type-grid li.item {
        float: none;
        width: 137px;
        line-height: 1.6em;
        overflow: hidden;
        min-height: 310px;
        position: relative;
        padding: 0 1%;
        margin: auto;
        display: inline-block;
        vertical-align: top;
    }
    .listing-type-grid .last {
        border-bottom: 0;
        text-align: center;
    }
    h5.categoryLabel {
        height: 40px;
        line-height: 40px !important;
    }
    div.subSubCategory {
        height: 30px;
        line-height: 30px;
    }
    .breadcrumbs-container {
        height: auto;
    }
    #toplink_testimonials, #toplink_my_wishlist, #toplink_mi_lista_de_deseos {
        display: none;
    }
    .staticPageRightCol {
        width: 100%;
        border: 0;
        padding: 0;
    }
    .staticPageLeftCol {
        width: 100%;
    }
    .footerContent td.table-left {
        padding: 0 2%;
    }
    .footerContent td.table-right {
        padding: 0 2%;
    }
    .col2-set .col-1, .col2-set .col-2 {
        width: 100%;
    }
    .login-box .content {
        padding: 2%;
    }
    .loginPageLists {
        padding: 2%;
    }
    .group-select li .input-box {
        float: left;
        width: 100%;
        margin-bottom: 5px;
    }
    ul.breadcrumbs li:not(:first-child):not(:last-child) {
        display: none;
    }
    form > div.landingPageCategoryInfo {
        text-align: center;
    }
    .chat {
        display: none;
    }
    .col-2-right-layout .col-main {
        float: left;
        width: 100%;
        margin: 0;
    }
    .one-page-checkout li.section {
        position: relative;
        width: 100%;
    }
    .one-page-checkout .box {
        padding: 1%;
    }
    .one-page-checkout select.address-select {
        max-width: 100%;
    }
    .mobileMainPageWrapper {
        text-align: center;
    }
    div.landing blockquote {
        width: 100%;
        position: static;
        font-size: 14px;
        font-family: Georgia, "Times New Roman", Times, serif, Garamond;
        font-style: italic;
        background: url(/uploads/images/Q2/quotes.png) left top no-repeat;
        padding-left: 20px;
    }
    a.getStarted {
        margin: auto;
    }
    .landing h4 > br {
        display: none;
    }
    div.landing {
        background: none;
        height: 245px;
        padding: 0;
        position: static;
        background-position: -42px 0;
        padding: 3%;
    }
    div.landing blockquote {
        margin-top: 30px;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    div.landing h2 {
        font-size: 35px;
    }
    div.twoColumn {
        width: 100% !important;
    }
    div.actionButtons {
        float: none;
        margin: auto;
    }
    #qstepContainer {
        text-align: center;
    }
    div.Qstep {
        float: none;
        margin: auto;
        margin-top: 30px;
        text-align: left;
    }
    
    .dashboard-welcome {
        margin-right: 0;
    }
    .account-box {
        padding: 2%;
    }
    .data-table {
        width: 100%;
        overflow: auto;
        display: block;
        white-space: nowrap;
    }
    .mini-cart h5, #3-column-right-col {
        display: none;
    }
    .product-essential {
        padding: 2%;
        text-align: center;
    }
    .product-img-box {
        float: none;
        width: 100%;
        margin: auto;
    }
    .product-shop {
        float: none;
        width: 100%;
    }
    .product-essential .product-shop {
        width: 100%;
    }
    .add-to-holder {
        overflow: auto;
    }
    .pdpDescriptionYoutubeVideo {
        width: 100%;
    }
    .productDescriptionDetails {
        width: 100%;
        padding: 0;
    }
    #review-form input.input-text, #review-form textarea {
        width: 98% !important;
    }
    .product-review-box table {
        width: 100%;
        margin: 8px 0 0;
        overflow: hidden;
    }
    .add-to-holder .add-to-cart-box {
        float: left;
        width: 100%;
    }
    .add-to-holder .add-to-cart-box  div.right {
        width: 100%;
    }
    .groupedTable {
        width: 100%;
        border: 0;
    }
    .groupedTable td.last, .groupedTable th.last {
        width: 100%;
    }
    .product-img-box p {
        padding: 0;
    }
    .groupedTableTR td:first-child {
        display: none;
    }
    .groupedTable td {
        padding: 1%;
    }
    .add-to-holder .data-table {
        white-space: initial;
    }
    .product-options-bottom {
        padding: 1%;
    }
    .underCartBar div {
        width: 100% !important;
    }
    #productqueue_leftnav {
        width: 100%;
    }
    #productqueue_leftnav li:first-child {
        background: url(/skin/frontend/default/shelfreliance/images/skinImages/thriveq-nav-header.jpg) no-repeat;
        width: 100%;
        background-color: #F9933E;
    }
    #next-shipment-totals .shopping-cart-totals {
        margin: 0;
    }
    #productqueue_leftnav li {
        width: 100%;
    }
    .ui-dialog {
        width: 100% !important;
    }
    .shipment-header.ui-accordion-header {
        background-repeat: repeat !important;
        padding: 14px 0;
    }
    .homePageFooterNewsletterContent {
        display: none;
    }
    div.footer {
        position: relative;
    }
    a#feedback-tab {
        left: initial;
        background-repeat: no-repeat !important;
        display: block !important;
        height: 83px !important;
        margin: -45px 0 0 !important;
        padding: 0 !important;
        position: absolute !important;
        text-indent: -9000px;
        top: initial !important;
        width: 28px !important;
        z-index: 100001 !important;
        bottom: 0;
        right: 0px;
    }
    p#roundup-container {
        background-image: none;
    }
    #round-up {
        display: block;
        float: right;
    }
    #roundup-show > span {
        display: block;
        float: none !important;
    }
    
    div.three-columns > div.homeText > p {
        display: none;
    }
    div.three-columns > div.homeText:first-child > p:first-child {
        display: block;
    }
    div.breadcrumbs-container {
        display: none;
    }
    
    div.topHorizontalMenuItem {
        font-family: arial;
    }
    span.mobile_text_bounce.long {
        line-height: 15px;
    }
    span.mobile_text_bounce {
        display: block !important;
        position: absolute;
        width: 116px;
        height: 30px;
        left: 14px;
        line-height: 30px;
        top: 102px;
        z-index: 919999938 !important;
        color: white;
        font-family: Arial;
        text-indent: 0;
        font-weight: bold;
        font-size: 13px;
        vertical-align: middle;
        text-align: center;
    }
    .mobile_view_desktop_website {
        display: block !important;
        width: 100%;
    }
    .mobile_view_mobile_website {
        display: none !important;
    }
    .tempBlackFridayMessage{
        left: 0 !important;
        position: relative !important;
    }
}

@media (max-width: 767px) {
.navbar-inverse .navbar-collapse{border:0px;padding-bottom:15px;max-height:1000px;}
.search-holder{float: none !important;width: 100%;}
}

@media (max-width: 991px) {
    
    #mobileVerticalNav{
        display: block;
        background-color: #F0A321;
        position: relative;
        box-shadow:0px 0px 7px rgba(0,0,0,.2);
    }
    #mobileVerticalNav > a.menu-link.active:after {
	content: "-";    
    }
    #mobileVerticalNav > a.menu-link {
            background: none;
    }
    #mobileVerticalNav > a.menu-link:after {
            content: "+";
            position: absolute;
            right: 5%;
            top: 0%;
            z-index: 100;
    }
    
    a.menu-link {
        padding-left: 5%;
        color: white;
        text-decoration: none;
        width: 100%;
        display: inline-block;
        height: 40px;
        background: url(/img/nav-icon.png) no-repeat 90% 50%;
        line-height: 40px;
        font-family: Arial;
        font-size: 1.5em;
        text-transform: none !important;
        font-weight: bold;
    }
    
    .verticalnav{
        display: none;
    }
    .verticalnav.active {
        display: block;
    }
    
    .box.account-nav{
        margin-bottom:5px;
    }
    
    .account-nav li a, .account-nav li.on {
        height: 40px;
    }
    
    .account-nav > div.active > h3:after, #mobileVerticalNav > a.menu-link.active:after {
        content: "-";    
    }
    #mobileVerticalNav > a.menu-link {
        background: none;
    }
    .account-nav h3:after, #mobileVerticalNav > a.menu-link:after {
        content: "+";
        position: absolute;
        right: 5%;
        top: 0%;
        z-index: 100;
    }
    .account-nav .head {
        background: none;
        cursor: pointer;
        padding: 0;
        padding-left: 5%;
        position: relative;
    }
    
    div.account-nav > ul {
        background-color: #F3EBD4;
    }
    
    div.box.account-nav h3 {
        text-transform: none !important;
        font-family: Arial;
        font-size: 1.5em;
        font-weight: bold;
        height: 40px;
        line-height: 40px;
    }
    div.box.account-nav {
        background-color: #F0A321;
        margin-bottom: 5px;
    }
    div.box.account-nav > ul {
        display: none;
    }
    div.box.account-nav > ul.active {
        display: block;
    }
    
}